
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, i {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
body {
    line-height: 1.5;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th, td, b, strong {
    font-weight: normal;
    text-align: left;
}
table, td, th {
    vertical-align: middle;
}
blockquote::before, blockquote::after, q::before, q::after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
a img {
    border: medium none;
}
em, cite {
    font-style: normal;
}
body {
    background: #fff none repeat scroll 0 0;
    color: #000;
    font: 12px/1.5 Tahoma,"宋体";
}
h1, h2, h3, h4, h5, h6 {
    color: #111;
    font-weight: normal;
}
a {
    cursor: pointer;
    text-decoration: none;
}
dl, dt, dd, ol, ul, li {
    list-style: outside none none;
}
.left {
    float: left;
}
.right {
    float: right;
}
.ue-clear::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}
.ue-clear {
    display: inline-block;
}
.ue-clear {
    display: block;
    overflow: hidden;
}
.placeholder {
    color: #ddd;
}
.pagination a {
    border: 1px solid;
    text-decoration: none;
}
.pagination .pxofy {
    float: left;
    height: 25px;
    margin-left: 5px;
}
.pagination a, .pagination span {
    border-radius: 2px;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif !important;
    line-height: 24px;
    margin-right: 5px;
    padding: 0 9px;
}
.pagination .current {
    border: 1px solid;
    cursor: default;
}
.pagination .prev, .pagination .next {
}
.pagination a {
    background: #eaf4fa none repeat scroll 0 0;
    border-color: #8eb2d2;
    color: #000000;
}
.pagination a:hover {
    background: #b8dffb none repeat scroll 0 0;
    border-color: #8eb2d2;
    color: #023054;
}
.pagination .current {
    background: #5ebc62 none repeat scroll 0 0;
    border-color: #4ea052;
    color: #fff;
}
.pagination .current.prev, .pagination .current.next {
    background: #fff none repeat scroll 0 0;
    border-color: #d3d3d3;
    color: #b9b9b9;
}
.pagination .pxofy {
    color: #023054;
}
.button {
    background: rgba(0, 0, 0, 0) url("../images/dialog_btnbg.png") repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Microsoft Yahei","微软雅黑";
    font-size: 16px;
    height: 35px;
    outline: medium none;
    width: 135px;
}
.button.normal {
    background: rgba(0, 0, 0, 0) url("../images/dialogbtn.png") repeat scroll 0 0;
    border: 1px solid #c0c0c0;
    color: #000;
    height: 33px;
    width: 133px;
}
.button:active {
}
.button.long2 {
    width: 100px;
}
.select-wrap ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: -moz-use-text-color #c5d6e0 #c5d6e0;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    display: none;
    left: 0;
    position: absolute;
    top: 30px;
    width: 260px;
    z-index: 222;
}
.select-wrap ul li {
    cursor: pointer;
    line-height: 28px;
    padding-left: 10px;
}
.select-wrap ul li:hover {
    background: rgba(0, 0, 0, 0) url("../images/formbtnbg.png") repeat-x scroll 0 0;
}
